@import '../../assets/styles/global';

.tile-button {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    position: relative;
    overflow: hidden;
    & > div {
        text-align: center;
        img {
            max-height: 100%;
        }
        h2 {
            font-family: $font-system;
            font-size: 40px;
            font-weight: normal;
            width: 100%;
            margin: 0;
        }
    }
    &::after {
        content: '';
        pointer-events: none;
        display: block;
        box-sizing: border-box;
        position: absolute;
        width: 100%;
        height: 100%;
        border-top: 500px solid rgba(255,255,255, .15);
        border-left: 500px solid rgba(255,255,255, .15);
        border-bottom: 500px solid transparent;
        border-right: 500px solid transparent;
    }
}